document.addEventListener('DOMContentLoaded', function() {
    const body = document.body;

    const clickSounds = ['blood.mp3', 'blood2.mp3']; // أصوات الضغط

    function playClickSound(event) {
        if (event.target.classList.contains('fade-button')) {
            return;
        }

        const randomIndex = Math.floor(Math.random() * clickSounds.length);
        const clickSound = new Audio(clickSounds[randomIndex]);
        clickSound.preload = 'auto';

        if (clickSound.paused) {
            clickSound.play();
        } else {
            clickSound.currentTime = 0;
        }
    }

    document.addEventListener('click', playClickSound);
});
